Bug 63386 - euro for fixed font
Summary: euro for fixed font
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 09:59 UTC by Michael Redinger
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 10:06:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-04-13 09:59:41 UTC
konqueror uses Courier [Adobe] for fixed fonts (eg. used by the Mozilla
"Description" form).
However, the Euro sign isn't shown at all when using that font.

Comment 1 Michael Redinger 2002-04-13 10:05:58 UTC
I'm using LANG=de_AT@euro

Comment 2 Michael Redinger 2002-04-14 15:45:49 UTC
I upgraded beta4 with all the packages available through RHN.
Things work fine now.



Note You need to log in before you can comment on or make changes to this bug.